| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
png_dsort_struct Struct Reference

## Public Attributes
struct png_dsort_struct FAR * | next
png_byte | left
png_byte | right

## Detailed Description

Definition at line 166 of file pngrtran.c.

## Member Data Documentation

png_byte png_dsort_struct::left

Definition at line 169 of file pngrtran.c.

struct png_dsort_struct FAR* png_dsort_struct::next

Definition at line 168 of file pngrtran.c.

png_byte png_dsort_struct::right

Definition at line 170 of file pngrtran.c.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/libpng/pngrtran.c